.copyright > small {
    font-size: 10px;
}
.price-state-wrapper img {
    padding: 5%;
}
.section {
    padding-top: 60px;
    padding-bottom: 40px;
}
.section-2 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.padtop0 {
    padding-top:0;
}
.order-details.review-order {
    font-size: 13px;
    line-height: 1.4em;
}
.order-details li {
    display: block;
    background: #FFF !important;
    width: 100%;
}
.order-details li b {
    font-size: 12px;
    text-transform: lowercase;
}
.order-details .gerber-link {
    display: inline !important;
    color: #02b802 !important;
    text-decoration: underline;
    font-weight: 900;
}
.under-review-text {
    margin-top: -20px;
    text-align: center;
    font-weight: 900;
}
.btn-style-2 {
    border: 1px solid transparent;
}
.miller-bg {
    background-color: #44B344;
}
.label_error {
    margin-top: -10px;
    display: block;
    text-align: center;
    font-weight: 800;
}
.shop-cart table > tbody > tr > td {
    padding: 15px 0px;
}
.shop-cart table > tbody > tr .product-name span a {
    display: inline;
    font-size: 12px;
    text-decoration: underline;
}
.shop-cart table > tbody > tr .product-name span {
    margin-bottom: 0px !important;
}
.shop-cart table > tbody > tr .product-total {
    text-align: right;
}
.table > tfoot > tr > td {
    border-top: none;
    line-height: 1;
}
.producto-status ul {
    width: 100%;
}
.order-status li {
    flex: 1;
    padding: 15px 0px;
    text-align: center;
    font-size: .8em;
}
.quantity-form .amount {
    width: 60px;
}
.square-addcart input[type="submit"]:disabled {
    background-color: #d9d9d9;
    box-shadow: none;
    border: none;
}
.shop-cart tfoot th,
.shop-cart tfoot td {
    text-align: right;
}
.shop-cart tfoot tr,
.shop-cart tfoot th {
    border: none !important;
}
.shop-cart table > tbody > tr .product-name a.small-link {
    display: inline;
    font-size: .8em;
    color: red;
    text-decoration: underline;
}
.notice-num {
    position: absolute;
    right: 3px;
    color: #ececec;
    background-color: #3e3e3e;
    font-size: 10px;
    padding: 0px 0px;
    padding-right: 0px;
    padding-left: 0px;
    border-radius: 50px;
    height: 20px;
    display: inline-block;
    top: 20px;
    line-height: 19px;
    padding-right: 5px;
    padding-left: 7px;
}
.ti-shopping-cart, .ti-user {
    font-size: 16px;
    font-weight: 900;
}
.cart-counter {
    background: orange;
    color: white;
    font-size: 10px;
    margin-left: -1px;
    padding: 0px 2px 0px 4px;
    display: inline-block;
}
.btn-delete {
    margin: 2px 0 0 5px;
    padding: 5px;
    display: inline-block;
}

@media (max-width: 680px) {
    .top-nav  {
        display: block;
    }
    .top-nav .topnav-item > span {
        padding: 0 10px;
        font-size: 11px;
    }
    .top-nav .topnav-item:nth-child(2),
    .top-nav .topnav-item:last-child {
        border: none !important;
    }
    .fw-slider .carousel-inner {
        height: 320px;
    }
    .hero-caption.caption-height-top {
        top: 10%;
    }
}

/*
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox
}